@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
	h1 {
	font-size: 1.4rem;color: #000;
}

h1 span {
	
}

h2 {
	
}

h3 {

}

h4 {
	
}

#logo img {
	
	width: 42%;
}
	
.blackimg {
		opacity: 0 !important;
	}
	
.frame {
	position: relative;
	margin: 0rem 2% 0 2%;
}
	
#title { 
	position: relative;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	color: #0f8c19;
}

	
	#footer .right {
	text-align: left;
}
	
	.button_box {
	text-align: center;
	position: inherit;
	left: 0;
	right: 0;
	top: 0;
}
	
.iconwidth {
	height: 3rem;
	transition: all 0.5s ease;
	margin-bottom: 1rem;
}

   .left:hover .iconwidth {
	height: 3.5rem;
	margin-bottom: 0.5rem;
}

.right:hover .iconwidth {
	height: 3.5rem;
	margin-bottom: 0.5rem;
}

.icon:hover .iconwidth {
	height: 3.5rem;
	margin-bottom: 0.5rem;
} 
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right {
	width: 100%;
}

.left {
	margin-bottom: 3rem;
}

#footer .left {
	margin-bottom: 0rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
